- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
filter_copy.cpp File Reference
`#include "gdef.h"`
`#include "filter.h"`

Go to the source code of this file.

## Functions
bool | filter_match (G::Path, std::string)
std::string | filter_read_to (const std::string &)
int | main (int argc, char *argv[])

## Function Documentation

bool filter_match | ( | G::Path | ,
|  | std::string |
| ) |  |

Definition at line 30 of file filter_copy.cpp.

Referenced by filter_run().

std::string filter_read_to | ( | const std::string & |  | ) |

Definition at line 35 of file filter_copy.cpp.

Referenced by filter_run().

int main | ( | int | argc,
|  | char * | argv[]
| ) |  |

Definition at line 40 of file filter_copy.cpp.

References filter_main().